=== debian/control ===
Source: rust-clearscreen
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nix-0.27+fs-dev <!nocheck>,
 librust-nix-0.27+term-dev <!nocheck>,
 librust-terminfo-0.8+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.38-~~) <!nocheck>,
 librust-which-4+default-dev (>= 4.2-~~) <!nocheck>,
 librust-winapi-0.3+consoleapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+errhandlingapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+impl-default-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+lmapibuf-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+lmserver-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+lmwksta-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+processenv-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+winbase-dev (>= 0.3.9-~~) <!nocheck>,
 librust-winapi-0.3+wincon-dev (>= 0.3.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clearscreen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clearscreen
Homepage: https://github.com/watchexec/clearscreen
X-Cargo-Crate: clearscreen
Rules-Requires-Root: no

Package: librust-clearscreen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nix-0.27+fs-dev,
 librust-nix-0.27+term-dev,
 librust-terminfo-0.8+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.38-~~),
 librust-which-4+default-dev (>= 4.2-~~),
 librust-winapi-0.3+consoleapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+default-dev (>= 0.3.9-~~),
 librust-winapi-0.3+errhandlingapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+handleapi-dev (>= 0.3.9-~~),
 librust-winapi-0.3+impl-default-dev (>= 0.3.9-~~),
 librust-winapi-0.3+lmapibuf-dev (>= 0.3.9-~~),
 librust-winapi-0.3+lmserver-dev (>= 0.3.9-~~),
 librust-winapi-0.3+lmwksta-dev (>= 0.3.9-~~),
 librust-winapi-0.3+processenv-dev (>= 0.3.9-~~),
 librust-winapi-0.3+winbase-dev (>= 0.3.9-~~),
 librust-winapi-0.3+wincon-dev (>= 0.3.9-~~)
Provides:
 librust-clearscreen+default-dev (= ${binary:Version}),
 librust-clearscreen+windows-console-dev (= ${binary:Version}),
 librust-clearscreen-2-dev (= ${binary:Version}),
 librust-clearscreen-2+default-dev (= ${binary:Version}),
 librust-clearscreen-2+windows-console-dev (= ${binary:Version}),
 librust-clearscreen-2.0-dev (= ${binary:Version}),
 librust-clearscreen-2.0+default-dev (= ${binary:Version}),
 librust-clearscreen-2.0+windows-console-dev (= ${binary:Version}),
 librust-clearscreen-2.0.1-dev (= ${binary:Version}),
 librust-clearscreen-2.0.1+default-dev (= ${binary:Version}),
 librust-clearscreen-2.0.1+windows-console-dev (= ${binary:Version})
Description: Cross-platform terminal screen clearing - Rust source code
 Source code for Debianized Rust crate "clearscreen"
