=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clearscreen 2.0.1 --all-targets --all-features
Features: test-name=rust-clearscreen:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clearscreen 2.0.1 --all-targets
Features: test-name=librust-clearscreen-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clearscreen 2.0.1 --all-targets --no-default-features --features windows-console
Features: test-name=librust-clearscreen-dev:windows-console
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clearscreen 2.0.1 --all-targets --no-default-features
Features: test-name=librust-clearscreen-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
