## rust-clearscreen 3.0.0

=== debian/changelog ===
rust-clearscreen (3.0.0-2ubuntu1) questing; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Ignore test results, TERM is set to unknown in Ubuntu

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Aug 2025 22:04:38 +0200

rust-clearscreen (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package clearscreen 3.0.0 from crates.io using debcargo 2.7.10
  * d/p/relax-deps: Amend for which 8.0

 -- Matthias Geiger <werdahias@debian.org>  Tue, 19 Aug 2025 11:23:10 +0200

rust-clearscreen (3.0.0-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Ignore test results, TERM is set to unknown in Ubuntu

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 22 Dec 2024 18:54:54 +0100

rust-clearscreen (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package clearscreen 3.0.0 from crates.io using debcargo 2.7.5
  * Drop outdated patches nix-0.27 and relax-which
  * Relax dep on nix and terminfo

 -- Blair Noctis <ncts@debian.org>  Fri, 20 Dec 2024 16:10:43 +0000

rust-clearscreen (2.0.1-4ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Ignore test results, TERM is set to unknown in Ubuntu

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Oct 2024 16:52:46 +0100

rust-clearscreen (2.0.1-4) unstable; urgency=medium

  * Team upload.
  * Package clearscreen 2.0.1 from crates.io using debcargo 2.7.0
  * Relax dependency on nix.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 20 Oct 2024 01:10:15 +0000

rust-clearscreen (2.0.1-3) unstable; urgency=medium

  * Team upload.
  * Package clearscreen 2.0.1 from crates.io using debcargo 2.7.0
  * Relax depenency on which.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 13 Oct 2024 14:45:12 +0000
