## rust-clearscreen 4.0.2

=== debian/changelog ===
rust-clearscreen (4.0.2-1) unstable; urgency=medium

  * Team upload
  * Package clearscreen 4.0.2 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 13:39:21 -0400
