=== debian/control ===
Source: rust-clearscreen
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.79.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nix-0.29+fs-dev <!nocheck>,
 librust-nix-0.29+term-dev <!nocheck>,
 librust-terminfo-0.9+default-dev <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.11-~~) <!nocheck>,
 librust-which-8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clearscreen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clearscreen
Homepage: https://github.com/watchexec/clearscreen
X-Cargo-Crate: clearscreen
Rules-Requires-Root: no

Package: librust-clearscreen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nix-0.29+fs-dev,
 librust-nix-0.29+term-dev,
 librust-terminfo-0.9+default-dev,
 librust-thiserror-2+default-dev (>= 2.0.11-~~),
 librust-which-8+default-dev
Provides:
 librust-clearscreen+default-dev (= ${binary:Version}),
 librust-clearscreen-4-dev (= ${binary:Version}),
 librust-clearscreen-4+default-dev (= ${binary:Version}),
 librust-clearscreen-4.0-dev (= ${binary:Version}),
 librust-clearscreen-4.0+default-dev (= ${binary:Version}),
 librust-clearscreen-4.0.2-dev (= ${binary:Version}),
 librust-clearscreen-4.0.2+default-dev (= ${binary:Version})
Description: Cross-platform terminal screen clearing - Rust source code
 Source code for Debianized Rust crate "clearscreen"
