=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clearscreen 4.0.2 --all-targets --all-features
Features: test-name=rust-clearscreen:@
Depends: dh-cargo (>= 31), rustc (>= 1.79.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clearscreen 4.0.2 --all-targets
Features: test-name=librust-clearscreen-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.79.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clearscreen 4.0.2 --all-targets --no-default-features
Features: test-name=librust-clearscreen-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.79.0), @
Restrictions: allow-stderr, skip-not-installable
